#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
  margin: 0px 0px 0px 0px;
  width: 100%;
}
.main_color p {
  margin: 0px 0px 10px 0px;
}
.country-search .filter {
  border-bottom: 1px solid #e1e1e1;
}
.country-search .filter p {
  display: inline-block;
  margin-right: 15px;
}
.country-search .filter p #reset-search {
  float: right !important;
  margin-left: 10px !important;
  margin-top: 7px !important;
}
.inline-list {
  display: inline-block;
  width: 23%;
  float: left;
  margin-bottom: 5px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.button {
  text-decoration: none !important;
}
.bold {
  font-weight: bold;
}
#cart-sidebar {
  margin-top: 31px;
}
#cart-sidebar header {
  background: #999999;
  width: 100%;
  padding: 5% 6%;
}
#cart-sidebar header h3 {
  color: #fff;
  margin: 0 !important;
}
#sidebar-cart-list {
  float: left;
  width: 100%;
}
#sidebar-cart-list #cart-items {
  float: left;
  width: 100%;
}
#sidebar-cart-list #cart-total,
#sidebar-cart-list #cart-total-ttc,
#sidebar-cart-list .empty-cart {
  float: left;
  width: 100%;
}
#cart-sidebar header #cart-title {
  font-size: 0.85em;
}
#cart-sidebar header #cart-title:hover {
  text-decoration: underline;
}
#cart-sidebar .iconbox_content_container {
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 2% 6%;
  margin-bottom: 10px;
}
#cart-sidebar .domain-name {
  font-weight: bold;
  font-size: 1.1em;
}
#cart-sidebar .price {
  color: #aaa !important;
}
#cart-sidebar .sidebar-cart-delete-btn {
  float: right;
}
#cart-sidebar #cart-total {
  border-top: 1px solid #ddd;
  font-weight: bold;
  color: #666;
}
#cart-sidebar #cart-total-ttc {
  font-weight: bold;
  color: #666;
}
#cart-sidebar .not-last {
  border-bottom: 1px solid #ddd;
}
#cart-sidebar #liste-whois-order-button {
  margin-top: 10px;
}
#cart-sidebar #liste-whois-order-button:disabled {
  background-color: #e4e4e4 !important;
  cursor: not-allowed;
}
#sidebar-footer button {
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
}
#sidebar-footer #back {
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
}
.domain-formula select {
  width: 100% !important;
  font-size: 1.1em !important;
}
.avia-tooltip {
  width: auto !important;
  max-width: 75%;
  text-align: left;
}
#simplemodal-overlay {
  background-color: black;
}
#simplemodal-container a.modalCloseImg {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAdCAYAAABfeMd1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA8xJREFUeNqclktIVFEYx+fO+GjUGqw0S/IRGtTKENtkqJTkooUwC0EQNNpEEiJYoISbKAhcCYogagvBlbRQW/kAIdAkbRGIi3RiNIfJR+qk4zxO/2/4zu3cOw+tA7+5c8/j+5/vfN8592hCCMspSy4o4acXLIHVU40kkQTkglfgm4hd3KAb3PxfESf4KU5XAuBRPA0tznINgCa1Yn193bK0tBR5ZmVlWUpKSiyFhYXmcfPgiaZpn0/yZEKd4vLysqioqKCZRAEhMTc3Z/bqy0nL9Uzt3dXVJex2e0wBic1mEx0dHcLv96tDX8cTyVN7tbW1JTRupr6+3uzR7Vgib2Tr5ORklJHa2lrDe0FBgVhcXDTUDw8PqyIfY4m4ZGt5ebnB4OrqaqS+srJSj8XOzk6kbnBwUO9XVFQkgsGgKmTTRQ4PD/NlrcvlivKis7Mz0kZiJBRLQDI7O/s3rwOBu7oI1B/KhrGxsaiBtDTSsCyxBIj+/n69D+w+Jg0r/YTD4Wy5fF6vNyoD19bWLENDQ4b3pqammBtPHQ+diF0rNo4GxT3Z4HA4ogbSxmtsbNTf4ZnhXS1Ief1/KBQ6og0f2fXIkuJ4MVGDLBOACtVRW6KYuN3ue7oISIc3btmoDp6enjYYbWlp0Y3Qf1UAx40hu0pLSx0yJPRz1uPxvJONo6OjhswiAZm+BBlX3yU9PT26gM/no/PrHLDpIr29vQ/U7GloaDBk10k7vrq62uDF+Pg4ZYbDIAKuzc/PD8hOdBbRUXGaI6Wmpkbs7+/rAltbW19RX2wWSQd54A6WzaV6REcFjvSYxikGtESqBwcHB7vt7e30bSngyVtl4M+AHHCrubn5+cbGxqb5tFtYWBB9fX2iu7s78pyZmYn6ciF2e62trS9hpwxcAWlqdqWA8+A6uA+ejoyMfBL/UFZWVjbr6ureYmwNuAEugtSIff4y0rpl8CWhFDjBC6fT+R4BdB8dHYXiGZ+amvJgY35A/3ZQB+iIv8pLlaR/frHpad2S2b1McJk75vPzUlVVVV5ZWdmF5ORkGw6+EL6YvyYmJlyIxyba3eA7swG2gQ8E6NSSIhoHKIWTgISyWSyH/2fyJMjrMPgNdvl6REI/gAfsgANwTCcLJYh+kWAhGwulcfplcqwyeWPZuQ8NpnNpn41uM3vsAQkEOQuNtxWTUCp7lcHPNK6zsifH7I2PZ+5j4QBPIhz3SqQsXRLHKZVFU/hd4xkGWcjPT7k8IelBwnsXC0kxK3tn4/9SJKwYDTPCLJDocmcWlPtJUy86isGERv4IMACaz3RmXeGcqwAAAABJRU5ErkJggg==') no-repeat;
  width: 25px;
  height: 29px;
  display: inline;
  z-index: 3200;
  position: absolute;
  top: -15px;
  right: -18px;
  cursor: pointer;
}
#simplemodal-container .simplemodal-wrap {
  background-color: white;
  outline: whitesmoke 1px solid !important !important;
  width: auto !important;
  height: auto !important;
  overflow: hidden !important;
}
#simplemodal-container .modal-header {
  padding: 5px;
  background-color: #777777;
  color: white;
}
#simplemodal-container .modal-body {
  padding: 5px;
}
#simplemodal-container .modal-footer {
  padding: 5px;
  float: right;
}
#simplemodal-container .modal-footer .close {
  background-color: #ffaa00;
  color: #f8f8f8;
}
#table-listing {
  margin-bottom: 25px;
  margin-top: 31px;
}
.main_color th {
  border: none !important;
  border-bottom: 1px solid #aaa !important;
}
.picto-warning-hidden {
  display: none;
}
.label-domain-free {
  color: #009900;
  font-weight: bold;
}
.label-domain-taken {
  color: #FF0000;
  font-weight: bold;
}
.label-domain-forbidden {
  color: #FF0000;
  font-weight: bold;
}
.label-domain-missing-info {
  color: #FF0000;
  font-weight: bold;
}
.label-contact-us {
  background: #edae44;
  color: #ffffff;
  font-weight: bold;
}
td {
  border-left: none !important;
  border-right: none !important;
}
.old-price {
  text-decoration: line-through;
}
.clear-cart {
  text-decoration: underline !important;
}
.clear-cart:hover {
  color: #ffaa00 !important;
}
.delete-item {
  color: black !important;
}
.delete-item:hover {
  color: #ffaa00 !important;
}
.val {
  text-align: center;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.title-grp-var {
  font-size: 1.5em;
  font-variant: small-caps;
  font-weight: bold;
}
.togglecontainer {
  margin-top: 0px !important;
}
.togglecontainer textarea,
.togglecontainer select,
.togglecontainer input[type="text"] {
  min-width: 30%;
  background-color: #fff;
}
.togglecontainer .attrs .infos {
  background-color: #F9F9F9;
  width: 100%;
  border: none;
  padding-bottom: 0px;
}
#top .input-text.genElement,
#top input[type="text"].genElement,
#top input[type="input"].genElement,
#top input[type="password"].genElement,
#top input[type="email"].genElement,
#top input[type="number"].genElement,
#top input[type="url"].genElement,
#top input[type="tel"].genElement,
#top input[type="search"].genElement,
#top textarea.genElement,
#top select.genElement {
  width: 95%;
  margin-top: 0px;
  margin-left: 0px;
}
#top select.genElement.halfWidth {
  float: left;
  margin: 0px 0px 0px 0px;
  width: 50%;
}
div.more.halfWidth {
  float: left;
  width: 50%;
}
div.more button {
  margin: 0px 0px 0px 15px;
}
.controls select,
.controls .updateAll,
.controls .updateAll-label {
  display: inline-block !important;
}
#bottom-buttons {
  padding-bottom: 3%;
}
#summary-container {
  padding: 1% 3%;
}
#summary-container th {
  background: #565656;
  color: #fff;
}
.avia-icon-list-container {
  margin: 0px 0 !important;
}
.avia_transform .avia-icon-list .iconlist_icon {
  opacity: 1 !important;
  transform: scale(0.5);
}
.avia-icon-list .iconlist_icon {
  height: 128px !important;
  width: 128px !important;
  line-height: 60px !important;
  font-size: 75px !important;
  margin-right: 0px !important;
  margin-left: 10% !important;
  padding-top: 34px !important;
}
.avia-icon-list .sup {
  margin-left: 6% !important;
}
.avia-icon-list .iconlist_icon.active {
  background-color: #ffaa00;
  border-color: #ffaa00;
}
.avia-icon-list .iconlist_icon.active a:hover {
  text-decoration: none;
}
.avia-icon-list .iconlist_icon.active a .iconlist-char {
  color: #fff;
}
.container .iconlist-timeline {
  position: absolute !important;
  top: 50% !important;
  width: 1030px;
  height: 0% !important;
  border-bottom-width: 1px !important;
  border-bottom-style: dashed !important;
}
#top .title_container .container {
  min-height: 0 !important;
  padding: 0px 50px;
}
#conditions {
  padding-bottom: 3%;
}
.controls textarea {
  width: auto !important;
}

.genesis-css .reset * {
  animation: none;
  animation-delay: 0;
  animation-direction: normal;
  animation-duration: 0;
  animation-fill-mode: none;
  animation-iteration-count: 1;
  animation-name: none;
  animation-play-state: running;
  animation-timing-function: ease;
  backface-visibility: visible;
  background: 0;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat;
  background-size: auto auto;
  border: 0;
  border-style: none;
  border-width: medium;
  border-color: inherit;
  border-bottom: 0;
  border-bottom-color: inherit;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-collapse: separate;
  border-image: none;
  border-left: 0;
  border-left-color: inherit;
  border-left-style: none;
  border-left-width: medium;
  border-radius: 0;
  border-right: 0;
  border-right-color: inherit;
  border-right-style: none;
  border-right-width: medium;
  border-spacing: 0;
  border-top: 0;
  border-top-color: inherit;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top-style: none;
  border-top-width: medium;
  bottom: auto;
  box-shadow: none;
  box-sizing: content-box;
  caption-side: top;
  clear: none;
  clip: auto;
  color: inherit;
  columns: auto;
  column-count: auto;
  column-fill: balance;
  column-gap: normal;
  column-rule: medium none currentColor;
  column-rule-color: currentColor;
  column-rule-style: none;
  column-rule-width: none;
  column-span: 1;
  column-width: auto;
  content: normal;
  counter-increment: none;
  counter-reset: none;
  cursor: auto;
  direction: ltr;
  display: inline;
  empty-cells: show;
  float: none;
  font: normal;
  font-family: inherit;
  font-size: medium;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: auto;
  hyphens: none;
  left: auto;
  letter-spacing: normal;
  line-height: normal;
  list-style: none;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
  margin: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  max-height: none;
  max-width: none;
  min-height: 0;
  min-width: 0;
  opacity: 1;
  orphans: 0;
  outline: 0;
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
  overflow: visible;
  overflow-x: visible;
  overflow-y: visible;
  padding: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  page-break-after: auto;
  page-break-before: auto;
  page-break-inside: auto;
  perspective: none;
  perspective-origin: 50% 50%;
  position: static;
  quotes: '\201C' '\201D' '\2018' '\2019';
  right: auto;
  tab-size: 8;
  table-layout: auto;
  text-align: inherit;
  text-align-last: auto;
  text-decoration: none;
  text-decoration-color: inherit;
  text-decoration-line: none;
  text-decoration-style: solid;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  top: auto;
  transform: none;
  transform-style: flat;
  transition: none;
  transition-delay: 0s;
  transition-duration: 0s;
  transition-property: none;
  transition-timing-function: ease;
  unicode-bidi: normal;
  vertical-align: baseline;
  visibility: visible;
  white-space: normal;
  widows: 0;
  width: auto;
  word-spacing: normal;
  z-index: auto;
}
.genesis-css .reset * div,
.genesis-css .reset * span,
.genesis-css .reset * object,
.genesis-css .reset * iframe,
.genesis-css .reset * img,
.genesis-css .reset * table,
.genesis-css .reset * caption,
.genesis-css .reset * thead,
.genesis-css .reset * tbody,
.genesis-css .reset * tfoot,
.genesis-css .reset * tr,
.genesis-css .reset * tr,
.genesis-css .reset * td,
.genesis-css .reset * article,
.genesis-css .reset * aside,
.genesis-css .reset * canvas,
.genesis-css .reset * details,
.genesis-css .reset * figure,
.genesis-css .reset * hgroup,
.genesis-css .reset * menu,
.genesis-css .reset * nav,
.genesis-css .reset * footer,
.genesis-css .reset * header,
.genesis-css .reset * section,
.genesis-css .reset * summary,
.genesis-css .reset * mark,
.genesis-css .reset * audio,
.genesis-css .reset * video {
  border: 0;
  margin: 0;
  padding: 0;
}
.genesis-css .reset * h1,
.genesis-css .reset * h2,
.genesis-css .reset * h3,
.genesis-css .reset * h4,
.genesis-css .reset * h5,
.genesis-css .reset * h6,
.genesis-css .reset * p,
.genesis-css .reset * blockquote,
.genesis-css .reset * pre,
.genesis-css .reset * a,
.genesis-css .reset * abbr,
.genesis-css .reset * address,
.genesis-css .reset * cit,
.genesis-css .reset * code,
.genesis-css .reset * del,
.genesis-css .reset * dfn,
.genesis-css .reset * em,
.genesis-css .reset * ins,
.genesis-css .reset * q,
.genesis-css .reset * samp,
.genesis-css .reset * small,
.genesis-css .reset * strong,
.genesis-css .reset * sub,
.genesis-css .reset * sup,
.genesis-css .reset * b,
.genesis-css .reset * i,
.genesis-css .reset * hr,
.genesis-css .reset * dl,
.genesis-css .reset * dt,
.genesis-css .reset * dd,
.genesis-css .reset * ol,
.genesis-css .reset * ul,
.genesis-css .reset * li,
.genesis-css .reset * fieldset,
.genesis-css .reset * legend,
.genesis-css .reset * label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
.genesis-css .reset * article,
.genesis-css .reset * aside,
.genesis-css .reset * canvas,
.genesis-css .reset * figure,
.genesis-css .reset * figure img,
.genesis-css .reset * figcaption,
.genesis-css .reset * hgroup,
.genesis-css .reset * footer,
.genesis-css .reset * header,
.genesis-css .reset * nav,
.genesis-css .reset * section,
.genesis-css .reset * audio,
.genesis-css .reset * video {
  display: block;
}
.genesis-css .reset * table {
  border-collapse: separate;
  border-spacing: 0;
}
.genesis-css .reset * table caption,
.genesis-css .reset * table th,
.genesis-css .reset * table td {
  text-align: left;
  vertical-align: middle;
}
.genesis-css .reset * a img {
  border: 0;
}
.genesis-css .reset * :focus {
  outline: 0;
}

.genesis-css #content {
  position: relative;
  float: left;
  width: 100%;
}
.genesis-css #content>div {
  position: relative;
  width: 900px;
  margin: 0 auto;
}
.genesis-css #logo-mailclub {
  position: relative;
  float: left;
  top: 0px;
  left: 0px;
  margin-bottom: 20px;
}
.genesis-css a {
  outline: none;
}
.genesis-css p.infos {
  float: left;
  width: 100%;
}
.genesis-css #header {
  position: relative;
  float: left;
  width: 100%;
  height: 80px;
  background-color: #394049;
}
.genesis-css #header p {
  float: left;
  width: auto;
  color: #ffffff;
}
.genesis-css #header a {
  float: left;
  color: #ffffff;
  font-size: 12px;
}
.genesis-css #menu {
  position: relative;
  float: left;
  width: 100%;
  background-color: #F8F8F8;
  border-bottom: 1px solid #E5E5E5;
}
.genesis-css #menu a {
  position: relative;
  float: left;
  width: auto;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
}
.genesis-css #menu a {
  float: left;
  width: auto;
  line-height: 30px;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  color: #222222;
  font-size: 14px;
  text-decoration: none;
  text-align: left;
}
.genesis-css #menu a.M1 {
  float: left;
  width: auto;
  height: 30px;
  line-height: 30px;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  color: #222222;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  border: none;
}
.genesis-css #main {
  position: relative;
  float: left;
  width: 100%;
}
.genesis-css #toolbar {
  display: block;
  width: 100%;
}
.genesis-css .pageTitle {
  float: left;
  line-height: 48px;
  margin-left: 15px;
}
.genesis-css .pageTitle h1 {
  margin: 0px;
  font-size: 2em;
  font-weight: normal;
  line-height: 52px;
  text-shadow: 0 1px 0 #FFFFFF;
}
.genesis-css .toolbarBox {
  float: left;
  width: 100%;
  background-color: #F8F8F8;
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  margin-bottom: 10px;
  padding: 10px 0;
}
.genesis-css .toolbarBox ul.cc-button {
  position: relative;
  float: right;
  margin: 0px 5px 0px 0px;
}
.genesis-css .toolbarBox ul.cc-button li {
  color: #666666;
  float: left;
  height: 48px;
  list-style: none outside none;
  padding: 1px 1px 3px 4px;
  text-align: center;
}
.genesis-css .toolbarBox ul.cc-button li a.toolbar_btn,
.genesis-css .toolbarBox ul.cc-button li button.toolbar_btn {
  border: 1px solid #F8F8F8;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 11px;
  min-width: 50px;
  padding: 3px 5px;
  text-shadow: 0 1px 0 #FFFFFF;
  white-space: nowrap;
  background: none;
}
.genesis-css .toolbarBox .toolbar_btn span {
  display: block;
  float: none;
  height: 32px;
  margin: 0 auto;
  width: 32px;
}
.genesis-css .toolbarBox .process-icon-new,
.genesis-css .toolbarBox .toolbar-new {
  background-image: url("../images/admin/process-icon-new.png");
}
.genesis-css .toolbarBox .process-icon-newB,
.genesis-css .toolbarBox .toolbar-new {
  background-image: url("../images/admin/process-icon-new-blue.png");
}
.genesis-css .toolbarBox .process-icon-back {
  background-image: url("../images/admin/process-icon-back.png");
}
.genesis-css .toolbarBox .process-icon-save {
  background-image: url("../images/admin/process-icon-save.png");
}
.genesis-css .panel-container {
  clear: both;
  z-index: 1;
  content: ".";
  display: block;
  overflow: hidden;
  min-height: 450px;
  margin: 0px 0px 0px 0px;
  border: 1px solid #d3d3d3;
  margin-left: 220px;
  padding: 0px 0px 25px 25px;
}
.genesis-css .ui-tabs-vertical .ui-tabs-horizontal .panel-container {
  float: left;
  margin: 0px;
  margin-top: -1px;
  width: 95%;
}
.genesis-css .side-col {
  position: absolute;
  left: 0;
  width: 220px;
  margin-right: -220px;
}
.genesis-css .main-col-inner {
  float: left;
  width: 100%;
}
.genesis-css .block-container {
  position: relative;
  float: left;
  width: 98%;
  padding: 15px;
}
.genesis-css .errors {
  position: relative;
  float: left;
  width: auto;
  margin-left: 10px;
}
.genesis-css .infosmessage {
  position: relative;
  float: left;
  width: 100%;
  background: #d3dbe2;
  border: 1px solid #81878c;
  margin-bottom: 15px;
  padding: 4px 0px;
}
.genesis-css #subtabs a {
  font-size: 12px;
}
.genesis-css .form-field {
  float: left;
  width: 100%;
}
.genesis-css #restForm {
  float: left;
  width: 100%;
}
.language_flag {
  cursor: pointer;
}
li.menu-item-language-current span {
  content: "" !important;
}
li.menu-item-language-current span {
  content: "  ";
  text-decoration: none;
}
#top .sub_menu li li span {
  border-top-style: dashed;
  border-top-width: 1px;
  display: block;
  font-size: 12px;
  height: auto;
  line-height: 23px;
  max-width: none;
  min-height: 23px;
  padding: 6px 18px;
  text-align: left;
  text-decoration: none;
  width: 100%;
}
li.menu-item-language-current span {
  color: #f00 !important;
  font-weight: bold !important;
}

.genesis-css td.pointer {
  cursor: pointer;
}
.genesis-css tr.row-over:hover {
  background: #F7F0BE;
}
.genesis-css table.tablesorter {
  position: relative;
  float: left;
  font-family: arial;
  background-color: #000000;
  margin: 5px 0pt 15px;
  font-size: 8pt;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.genesis-css table.tablesorter tr {
  border: 1px solid #e2e5e5;
}
.genesis-css table.tablesorter thead tr th,
.genesis-css table.tablesorter tfoot tr th {
  background: #fcfff4;
  background: -moz-linear-gradient(top,#fcfff4 0%,#d6d7d7 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcfff4),color-stop(100%,#d6d7d7));
  background: -webkit-linear-gradient(top,#fcfff4 0%,#d6d7d7 100%);
  background: -o-linear-gradient(top,#fcfff4 0%,#d6d7d7 100%);
  background: -ms-linear-gradient(top,#fcfff4 0%,#d6d7d7 100%);
  background: linear-gradient(to bottom,#fcfff4 0%,#d6d7d7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4',endColorstr='#d6d7d7',GradientType=0);
  color: #222222;
  border: none;
  font-size: 8pt;
  padding: 4px;
  height: 30px;
}
.genesis-css table.tablesorter thead tr .header {
  background-image: url(../../bg.gif);
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}
.genesis-css table.tablesorter tbody tr.parent {
  border-bottom: none;
}
.genesis-css table.tablesorter tbody tr.child {
  border-bottom: none;
  border-top: none;
}
.genesis-css table.tablesorter tbody td {
  color: #3D3D3D;
  padding: 4px;
  background-color: #FFF;
  vertical-align: middle;
}
.genesis-css table.tablesorter tbody tr.odd td {
  background-color: #F0F0F6;
}
.genesis-css table.tablesorter thead tr .headerSortUp {
  background-image: url(../../asc.gif);
}
.genesis-css table.tablesorter thead tr .headerSortDown {
  background-image: url(../../desc.gif);
}
.genesis-css table.tablesorter thead tr .headerSortDown,
.genesis-css table.tablesorter thead tr .headerSortUp {
  background-color: #8dbdd8;
}
.genesis-css table.tablesorter tbody tr:hover > td {
  background: #F7F0BE;
}
.genesis-css table tfoot tr td {
  background-color: #ffffff;
  height: 20px;
}
.genesis-css table tfoot tr td.lab {
  color: #222222;
  text-align: right;
  padding-right: 30px;
}
.genesis-css table tfoot tr td.val {
  color: #326d83;
  text-align: right;
  font-size: 12px;
  border-left: 1px solid #e2e5e5;
}
.genesis-css th {
  letter-spacing: normal !important;
  text-transform: none !important;
}
.genesis-css td {
  font-size: inherit !important;
  border: none !important;
}
.genesis-css td p {
  margin: 0px !important;
}
.genesis-css td strong {
  color: black !important;
}
